Adobe ประกาศข่าวช่องโหว่ความปลอดภัยระดับร้ายแรง (critical) ของ Flash Player ทุกเวอร์ชันทุกแพลตฟอร์ม โดยแฮ็กเกอร์อาจใช้ช่องโหว่ตัวนี้เข้ามาควบคุมเครื่อ งจากระยะไกลได้
Adobe แนะนำให้อัพเดต Flash Player เป็นรุ่นใหม่ล่าสุดโดยด่วน

  • ผู้ใช้ Flash Player ทั้งบนวินโดวส์และแมค ให้อัพเดตเป็น 12.0.0.44
  • ผู้ใช้ Flash Player บนลินุกซ์ ให้อัพเดตเป็น 11.2.202.336
  • ผู้ใช้ Google Chrome จะได้อัพเดต Flash Player เป็น 12.0.0.44 โดยอัตโนมัติ
  • ผู้ใช้ IE บน Windows 8.x จะได้อัพเดต Flash Player เป็น 12.0.0.44 โดยอัตโนมัติ

คนที่ไม่ได้ใช้ Chrome/IE เข้าไปดาวน์โหลดได้เลยที่ Adobe Flash Player
ที่มา - Adobe Security Bulletin
Flash, Adobe, Security




อ่านต่อ...